﻿/* CSS Document */
@import url( bootstrap.css );

.table-responsive {width: 48%;}

table.liner tr {line-height: 20px;}

.title1,
.title2,
.title3,
.special,
.lay_title,.lay_subtitle,.lay_link

{
	 font-family: 'dcc_-_ashregular';
	
	}
	
	.RadGrid
{
    border-radius: 10px;
    overflow: hidden;
}
#Body{
	color:#535050;
	background:url(images/body_bg.jpg) repeat 0 0;
}
html,body{
	margin:0px; 
	height: 100%; 
	padding:0px; 
	font-family: 'Open Sans',sans-serif !important;
	font-size: 12px;
	color:#535050;
}

a:focus{
      border: none;
    }
    
strong, b 
{
    color: #1B926C;
    line-height: 22px;
}

p{
	margin:0px 0px 8px 0px;
}

header,nav,section,footer{
	display:block;
}
TH,TD,DIV{
}
A,
A:link{
	text-decoration:none;
	
}
A:active{
	text-decoration: none; 
	
}
A:visited{
	text-decoration: none; 
	
}
A:hover{
	text-decoration: underline;	
}

h1, h2, h3 
{
    letter-spacing: .5px;
    font-family: 'dcc_-_ashregular';
    text-shadow: 2px 2px #fff;
   font-weight:normal;
 }

h1{
	font-size:34px;
	line-height:32px;
	margin:5px 0 10px 0;
	color:#1B926C;    
	background:url(images/top_bar.png) repeat-x 0 0;
	padding-top:12px !important;
}

h2{
	font-size:27px;
	line-height:30px; 
	margin:5px 0 10px 0;
	color:#2a2a2a;
}
h3{
	font-size:23px;
	line-height:28px;
	margin:5px 0 10px 0;
}
h4{
	font-size:16px;
	font-weight:normal; 
	line-height:26px;
	margin:0px 0 4px 0;
}
h5{
	font-size:15px;
	font-weight:normal; 
	line-height:26px;
	color:#000;
	margin:5px 0 10px 0;
	font-family: 'Open Sans',sans-serif !important;
}
h6{
	font-size:30px;
	font-weight:normal; 
	line-height:24px;
	letter-spacing: 1px;
	margin:5px 0;
}

form#Form{
	height:100%;
}
.ModuleTitle_SubMenu{
	z-index:9999!important;
}	
.clearfix:after{
	clear:both;
	content:".";
	height:0px;
	font-size:0px;
	visibility:hidden;
	display:block;
}
.clearfix{
	display:inline-block;
}
.clearfix{
	display:block;
}
#dnn_ControlPanel #dnnCPWrap {
    filter: none !important;
}
ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img{
	color:#328DDE!important;	
}

.clear{
	clear:both;
}

/* ********** Control Panel Style ************** */
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
}
A.CommandButton:hover{
	text-decoration: underline; 
	font-size:12px; 
	font-weight:normal; 
}

.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;
}
.FileManager A:hover{
	color:#000;
	text-decoration:none;
}


/* ********** Search Style ************** */

/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.row-fluid [class*="Pane"] {
	padding:0px 0px 10px 0px;
}

.DNNEmptyPane{ 
	display:none;
}
	
/* ********** Container Style ************** */
.Head{ 
	font-size:13px;
	font-weight:bold;
	color:#000; 
	font-family: Arial, Helvetica, sans-serif;
}
.SubHead{ 
	font-size:13px;
	color:#000; 
	font-family: 'Open Sans',sans-serif !important;
}
.SubSubHead{ 
	font-size:13px; 
	color:#000; 
	font-family: 'Open Sans',sans-serif !important;
}
.Normal{ 
	font-size:12px;
	line-height:1.5;
	color:#535050; 
	font-family: 'Open Sans',sans-serif !important;
}

/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#1B926C;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px;
	text-transform:capitalize;

}
a.login:hover
{
    color:#1B926C;
}
/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#1B926C;
	text-decoration:none; 
	font-weight:normal; 
	font-size:12px;
	text-transform:capitalize; 

}
a.user:hover{
	 color:#1B926C;
}

/* ********** Date Style ************** */

/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:12px;
	color:#1B926C;
	text-decoration:none;
	font-weight:Normal;
}
a.footer:hover{
	text-decoration:none; 
	font-weight:Normal; 
	text-decoration:underline; 
}
/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:12px;	
	color:#1B926C;	
	text-decoration:none;	
	font-weight: normal;	
	border-bottom:0px dotted;
}
a.terms:hover{
	font-weight:Normal; 
	text-decoration:none;
	color: #1B926C;
}

/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:13px; 
	color:#9e9d9d; 
	text-decoration:none; 
	font-weight:normal;
	padding:0 0px;
}	
a.links:hover{
	color:#767676;
	text-decoration:underline;
	font-weight:normal;
}

/* ********** Breadcrumb Style ************** */
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	color:#333333;
}
a.breadcrumb:hover{
	text-decoration:underline;
	font-weight:normal;
	 
}


 /********** Search ************** */
 
.search_bg {
    background: none repeat scroll 0 0 #1C1C1C;
    border-bottom: 1px solid #393B3D;
    border-radius: 5px;
    border-right: 1px solid #393B3D;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.4) inset;
    float: right;
    height: 36px;
    margin-top: 0;
    position: relative;
    white-space: nowrap;
    width: 246px;
}
.search, a.search:link, a.search:active, a.search:visited {
    background: url("/portals/0/Images/search_btn.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    color: #191919;
    display: block;
    font-size: 0;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    text-indent: -9999px;
    top: 0;
    width: 36px;
}
a.search:hover {
    color: #191919;
    text-decoration: none;
}

#dnn_dnnSEARCH_txtSearch {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    color: #cccccc;
    display: block;
    font-size: 13px;
    height: 16px;
    left: 14px;
    outline: 0 none;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 10px;
    width: 176px;
    	font-family: 'Open Sans',sans-serif !important;

}
.search_bg .searchInputContainer a.dnnSearchBoxClearText {
    display: none !important;
    margin: 10px 0;
    right: 35px !important;
}
.search_bg .searchInputContainer a.dnnSearchBoxClearText.dnnShow, .search_bg .searchInputContainer {
    display: block !important;
    height: 36px;
}
.search_bg ul.searchSkinObjectPreview {
    z-index: 903;
}
 
 
 
/*.search_bg{
	float:right;
	position:relative;
	width:212px;
	height:29px;
	background:url(images/search.png) 0 0 no-repeat;
	background-image: none;
	
}

#search .SearchBorder,
#search2 .SearchBorder{
	background: none;
    border:none;
    float: none;
    height:29px;
    margin-top:0px;
    position: relative;
    white-space: nowrap;
    width:180px;

}
.SearchIcon{
	display:none;
}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color:#A90358;
	text-decoration:none;  
	display:block; 
	position:absolute; 
	right:0px; 
	top:0px; 
	overflow:hidden; 
	text-transform:uppercase; 
	font-size:16px; 
	font-weight:bold; 
	text-indent:-9999px;
	overflow:hidden; 
	width:32px; 
	height:29px;
	outline:none;
}
a.search:hover{
	color:#A90358;
	text-decoration:none;
}
#dnn_dnnSEARCH_txtSearch,
#dnn_dnnSEARCH2_txtSearch{
	width:160px; 
	color:#8c8c8c;
	font-size:12px;
	height:16px;
	line-height:16px; 
	padding:0 10px 0px 0; 
	background:none;
	border:none; 
	display:block; 
	position:absolute; 
	left:10px; 
	top:7px;
	outline:0;
	border-radius:0px 0px 0px 0px;
	-webkit-appearance: none;
	font-family: 'Open Sans',sans-serif !important;
}	*/



/* ********** Color Style ************** */	



/* ********** Other Style ************** */	
#dnn_wrapper{
	
	}
.dnn_main{
	background:#f7f7f7;
	box-shadow:0 0 5px rgba(0,0,0,.7);
	-moz-box-shadow:0 0 5px rgba(0,0,0,.7);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,.7);
}

.dnn_layout{
	width:970px;
	margin:0px auto;
}


/* ********** HEADER ************** */

.headerAddress 
{
    float: right; 
    height: 38px; 
    line-height: 34px;
    margin-right: 10px;
    color: #cccccc;
    text-shadow: none;
    font-size: 13px;
    border-bottom: 1px solid #1B926C;
    }
header{
	/*background:url(/portals/0/Images/cross.jpg) repeat;*/
	/*background:url(images/header_bg.png) repeat 0 0 #1b1b1b;*/
	/*background:#1B926C;
	background-color: #1E7D66;
    background-image: linear-gradient(to bottom, #1B926C, #156D4D);
    background-repeat: repeat-x;*/
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-top-style:solid;
	border-top-width:6px;
	position:relative;
	z-index:904;
	}
.head_mid{
	padding:0px 15px;
	min-height:131px;
	}
.dnn_logo{
	margin-left:10px;
	position:absolute;
	z-index:904!important;
	top:0px;
	float:left;
	background:url(images/logo_bg.png) no-repeat 0 0;
	width:142px;
	height:143px;
	padding:10px 25px;
}

.headr{
	float:right;
	padding-top:20px;	
	font-family: 'Open Sans',sans-serif !important;
}
.headpane{
	float:right;
	}
#login_style{
	color:#8e8d8d;
	line-height:28px;
	font-size:13px;
	float:right;
	padding:0 10px;
	text-shadow:1px 0 1px rgba(0,0,0,.7);
	
}
.language_style{
	float:left;
	margin-right:10px;	
}
.language-object .Language.selected img{
	border:2px solid #c6c2c2;
	margin:1px;	
}
.language-object .Language img{
	margin:3px;	
	border:none;
}
.mobile_icon{
	background:#131313;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #242425;

	}
.mobile_icon a{
	display:block;
	text-decoration:none;
	}
.menu_icon{
	float:right;
	padding:12px 6px;
	width:14px;
	height:7px;
	}
.menu_icon img{
	float:right;
	}
.menu_icon_sep{
	float:right;
	width:2px;
	height:25px;
	padding:3px 0px;
	}
.mobile_icon span{
	line-height:25px;
	padding:3px 0 3px 10px;
	display:inline-block;
	}
#top_menu,
#Mega_menu{
	/*background:url(images/top_menu.png) repeat-x 0 0;*/
	height:44px;
	margin-top:28px;
	float:right;
	position:relative;
	z-index:99999999!important;
	}
#mobile_menu{
	display:none;
}

/* ********** NAV ************** */



/* ********** Banner ************** */
#dnn_banner{
	background:#f7f7f7;
	border-bottom:9px solid #2a2a2a;
	
	}
/* ********** CONTENT ************** */
.content_mid{
	padding:15px 15px 5px;
}

.top_bar{
	background:url(images/top_bar.png) repeat-x 0 0;
	padding-top:28px !important;
	}
.TopOutPane,
.content_top{
	padding-bottom:20px !important;
	}

.TopPane_A,
.TopPane_B,
.TopPane_C{
	float:left;
	width:296px;
	}
.TopPane_A,
.TopPane_B{
	margin-right:25px;
	}
.LeftOutPane{
	padding-left:10px!important;
	padding-right:10px!important;	
}

.bread_buy{
	/*background:url(images/bread_buy.png) repeat-x 0 100%;
	padding:15px 0px 17px;*/
	display: none;
	}
.buy_style{
	
	float:right;
	padding-right:15px;
	}

.bread_style{
	font-size:12px;
	float:left;
	}


.pane_layout{
	min-height:435px;
	}
/* ********** FOOTER ************** */

/* ********** BOTTOM ************** */	
#dnn_bottom{
	/*background:url(images/header_bg.png) repeat 0 0 #232323;*/
	background-color: #fff;
	border-top: 3px solid #232323;
}
.bottom_mid{
	padding:0px 15px;
	}
.BotPane_A,
.BotPane_B,
.BotPane_C{
	float:left;
	width:300px;
	padding:20px 0;
	}
.BotPane_A,
.BotPane_B{
	margin-right:20px;
	}

#dnn_footer{
	background:#1e1e20;
	}	
.footer_mid{
	padding:10px 15px;
	}
.copyright_style{
	float:left;	
	color:#1B926C;
	padding:8px 0;
	line-height:18px;
}

.copyright_style .sep{
	margin:0px 10px;	
}
#to_top{
	float:right;
	cursor: pointer;
	margin-left:5px;
	text-align:center;
	height:34px;
	line-height:34px;
}
#to_top .to_top_img{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:2px 5px 3px;
	display:inline-block;
	margin-right:12px;
	}
.footerp{
	float:right;
	color:#1B926C;
	padding:8px 0;
	line-height:18px;
}
#dnn_bottom .Normal,
#dnn_footer .Normal{
	color:#1B926C;
	}
/*--------- Top Menu style ----------*/
#top_menu ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
#top_menu ul{
	display:inline-block;}
#top_menu img{
	vertical-align:bottom;
}
#top_menu ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;}
#top_menu ul{
	margin:0px; 
	padding:0px 0px;
	display: block;
	position:relative;
	z-index:9999; 
}
#top_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	padding:10px 0 10px 2px;
	}
#top_menu li.back{ 
	z-index:1; 
	position:absolute; 
	top:0; 
	padding:0px;
	border-top-style:solid;
	border-top-width:2px;
	
}
#top_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#ccc;
	text-transform: uppercase;
	white-space:normal; 
	text-shadow: none;
	font-size:13px; 
	cursor:pointer;
	text-decoration:none;
	line-height:39px;
	padding: 0px 14px;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	
}
#top_menu > div > ul > li > a.menu_hover,
#top_menu > div > ul > li.current > a,
#top_menu ul li a:hover {
	text-decoration:none;
	padding:0 14px;
}
#top_menu ul li a span { 
	display:block; 
}

/*-- submenu --*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute;
	margin:-2px 0 0 0px;
	
	}
#top_menu .menuslide div{
	margin:0px 0 0 0px;

	}
#top_menu  .menuslide ul { 
	display: none;
	left: 0px; 
	float: left; 
	position:relative; 
	margin:0px;
	background:url(images/header_bg.png) repeat 0 0 #1b1b1b; 
	box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.7);
	padding:0px;
	border-top-style:solid;
	border-top-width:2px;
}
#top_menu  .menuslide ul ul{
	border:none;}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	padding:0px; 
	background:none; 
	margin:0px;
	}
#top_menu  .menuslide  ul li a{
	color:#fff;
	font-weight:normal;
	position:relative;
	padding:10px 20px;
	line-height:18px;
}
#top_menu .menuslide ul li a span{
	
	display:block;
	padding:0 40px 0 0;
	margin:0px; 
	background:none;
	width:auto;
	white-space:nowrap;
	}
#top_menu .menuslide ul a:hover,
#top_menu .menuslide ul li > a.menu_hover{
	background:#131313;
	border:none;
	border-radius:0;
	border-top:1px solid #272727;
	border-bottom:1px solid #272727;
	padding:9px 20px;
		}
#top_menu .menuslide ul li.dir > a:after{
	content:">>";
	position:absolute;
	right:20px;
	top:10px;
	}
#top_menu .menuslide ul li.dir > a:hover:after,
#top_menu .menuslide ul li > a.menu_hover:after{
	top:9px;
	}




/*--------- Left Menu style ----------*/
#left_menu{
	
}
#left_menu img{
	display:none;	
}
#left_menu ul{
	padding:10px 15px;
	margin:0px;
	background:url(images/header_bg.png) repeat 0 0 #1e1e20;
	border:1px solid #2e2e2e;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
#left_menu ul li{
	list-style:none;
	margin-bottom:2px;
	
	}

#left_menu ul li a{
	display:block;
	text-decoration:none;
	color:#fff;
	text-shadow:0 0 1px rgba(0,0,0,.75);
	padding:7px 15px;
	line-height:20px;
	font-size:14px;
	position:relative;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	
	
}
#left_menu ul li a:before{
	content:">>";
	position:absolute;
	top:7px;
	}

#left_menu ul li a span{
	display:block;
	padding-left:18px;	
	}

#left_menu ul li a:hover,
#left_menu ul li.current> a,
#left_menu ul li.sfHover> a{
	background:#000;
	border:1px solid #2d2d2d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:6px 14px;
	}

#left_menu ul li a:hover:before,
#left_menu ul li.current> a:before{
	top:6px;
}

#left_menu ul ul {
	padding:10px 0px;
	margin-top:5px;
	background:#000;
	box-shadow:inset 0 2px 4px rgba(0,0,0,.7); 
	display:none;
	border:none;
	
}
#left_menu ul li.current > ul{
	display:block;	
}
#left_menu ul ul .subcurrent > ul{
	display:block;	
}


#left_menu ul li li{
	border:none;	
}
#left_menu ul li li a{
	padding:4px 15px;	
	line-height:18px;
	font-size:12px;
	letter-spacing:normal;
	font-family: 'Open Sans',sans-serif !important;
}
#left_menu ul li li a span{
	padding:0 10px 0 18px;
}

#left_menu ul li li a:before{
	content:close-quote;
	}

#left_menu ul li li a:hover,
#left_menu ul li li.subcurrent > a{
	background:none;
	border:none;
	border-radius:0;
	padding:4px 15px;	
}
#left_menu ul ul ul{
	margin:0 0 0 15px;
	padding:0px;	
}



/*--------- Mega Menu style ----------*/

#Mega_menu { 
}
#Mega_menu ul { 
	list-style:none; 
	margin:0; 
	padding:0px;
	position:relative;
	z-index:904;
}
#Mega_menu li{ 
	position:relative;
	display:block;
	float:left;
	list-style-type:none;
	padding:10px 0 10px 2px;
	}
#Mega_menu li.back{ 
	z-index:-1; 
	position:absolute; 
	top:0; 
	padding:0px;
	border-top-style:solid;
	border-top-width:2px;
	
}
#Mega_menu ul li a{ 
	display:block;
	position:relative;
	float:none;
	color:#fff;
	text-shadow:1px 0 1px rgba(0,0,0,.7);
	white-space:normal; 
	font-size:12px; 
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	line-height:39px;
	padding:1px 15px;
}
#Mega_menu > div > ul li.sfHover > a ,
#Mega_menu > div > ul li.current > a,
#Mega_menu ul li a:hover {
	text-decoration:none;
	background:#131313;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #252525;
	padding:0px 14px;
}
#Mega_menu ul li a span { 
	display:block; 
}
/*-- submenu --*/


#Mega_menu ul ul{
	position:absolute; 
	top:59px; 
	width:390px !important;
	display:none; 
	padding:15px 0 15px 15px; 
	z-index:9999; 
	background:url(images/header_bg.png) repeat 0 0 #1b1b1b; 
	box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.7); 
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.7);
	border-top-style:solid;
	border-top-width:2px;
}

#Mega_menu ul ul li{
    display:block; 
	padding:0; 
	background:none;
	float:left;
	width:180px !important;
	margin:0px 15px 0  0;
	}

#Mega_menu ul ul li a span{
	
	display:block;
	padding:0px;
	margin:0px; 
	background:none;
	word-break:break-all;
	}
#Mega_menu ul ul li a{
	display:block;
	font-weight:bold;
	font-size:12px;
	color:#fff;
	letter-spacing:normal;
	margin:0px;
	position:relative;
	padding:5px 0px;
	line-height:17px;
	width:180px !important;
	font-family: 'Open Sans',sans-serif !important;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
	}
#Mega_menu ul ul li a:hover,
#Mega_menu ul ul li.sfHover >  a{
	border:none;
	background:none;
	padding:5px 0px !important;}	

#Mega_menu ul ul ul{
	border:none;
	padding:0px;
	display:block !important;
	left:0 !important;
	float:none;
	width:180px !important;
	background:none;
	position:static;
	height:auto!important;
	}
#Mega_menu ul ul li li{
	clear:both;
	margin:0;
	padding:0;
	}
#Mega_menu ul ul li li a{
	float:none;
	position:relative;
	border-bottom:none;
	color:#fff;
	font-size:11px;
	
	}
#Mega_menu ul ul li li a:before{
	content:"";
	width:4px;
	height:8px;
	position:absolute;
	top:9px;
	left:5px;
	background-image:url(images/mega_icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:#fff;
	
	}
#Mega_menu ul ul li li li a:before{
	left:20px;
	}
#Mega_menu ul ul li li li li a:before{
	left:35px;
	}
#Mega_menu ul ul li li a span{
	padding-left:15px;
	}
#Mega_menu ul ul li li  li a span{
	padding-left:30px;}
#Mega_menu ul ul li li  li li a span{
	padding-left:45px;
	}
	


/* ********** Control Panel Style ************** */

.dnnPrimaryAction, 
.dnnFormItem input[type="submit"], 
a.dnnPrimaryAction{
	color:#fff !important;	
	text-decoration:none!important;
}
.dnnFormItem button, 
.dnnFormItem input[type="button"], 
.dnnFormItem input[type="reset"], 
.dnnSecondaryAction,
a.dnnSecondaryAction, 
ul.dnnAdminTabNav li a, 
.dnnLogin .LoginTabGroup span{
	color:#555 !important;
	text-decoration: none!important;
}



/* ********** Banner Style ************** */

.lay_title{
	font-size:56px;
	color:#2a2a2a;
	font-weight:normal;
	}
.lay_title{
	width:440px;
	white-space:nowrap;	
}
.lay_subtitle{
	font-size:26px;
	font-weight:normal;
	white-space:nowrap!important;
	color:#292929;
	}
.lay_desc{
	font-size:14px;
	color:#292929;
	width:350px;
	
	
	}
		
.lay_link{
	border-radius:4px;
	-moz-border-radius:4px;
	-webkitborder-radius:4px;
	display:inline-block;
	text-decoration:none!important;
	color:#fff !important;
	padding:6px 20px 4px 20px;
	line-height:29px;
	font-size:28px;
}

/********** Form Style ************** */

.Theme_Normal_Bottom .btn:hover{
	background-color:#121112;	
}
/*********** Other Style*********************************/


	
.clock{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/clock.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-to:-2px;
}
.skype{
	display: inline-block;
  	width: 16px;
  	height:16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/skype.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
}
.msn{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/msn.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}
.gmail{
	display: inline-block;
  	width: 16px;
  	height: 16px;
  	*margin-right: .3em;
 	line-height: 16px;
  	vertical-align: text-top;
  	background-image: url("images/mail.png");
  	background-position: 0px 0px;
  	background-repeat: no-repeat;	
	margin-top:-2px;
	
}


.abtn{
	line-height:30px!important;
	color:#fff!important;
	text-decoration:none!important;
	display:inline-block;
	padding:6px 20px 4px 20px;
	margin:0px 15px 0 0;
	text-align:center;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	font-size:22px;
	font-family: 'sf_movie_posterbold';
	text-align:center;
	background-color:#1e1e20;
	margin-top:10px;
}

.abtn:hover{
	color:#fff !important;
	}

*+html .abtn{
	display:inline;	
}



#dnn_FooterLinkPane .Normal{
	color:#fff;
}

.Social_icon a{
	display:inline-block;
	margin:0 0 0 1px;
	transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
    width:28px;
	height:28px;
	background-color:#494949;
	border-radius:2px;
	}
.Social_icon a.f,
.Social_icon a.dot,
.Social_icon a.g,
.Social_icon a.wb,
.Social_icon a.t,
.Social_icon a.play,
.Social_icon a.s{
	background-position:0 0;
	background-repeat:no-repeat;
	}
.Social_icon a.f{
	background-image:url(images/f.png);}
.Social_icon a.dot{
	background-image:url(images/dot.png);
	}
.Social_icon a.g{
	background-image:url(images/g.png);
	}
.Social_icon a.wb{
	background-image:url(images/wb.png);
	}
.Social_icon a.t{
	background-image:url(images/t.png);
	}
.Social_icon a.play{
	background-image:url(images/play.png);
	}
.Social_icon a.s{
	background-image:url(images/s.png);
	}
.Social_icon a.f:hover,
.Social_icon a.dot:hover,
.Social_icon a.g:hover,
.Social_icon a.wb:hover,
.Social_icon a.t:hover,
.Social_icon a.play:hover,
.Social_icon a.s:hover{
	background-position:0 -29px;
	}
	
a.welcome,
a.welcome:link,
a.welcome:active,
a.welcome:visited,
a.welcome:hover{
	color:#2a2a2a;
	}
a.welcome:hover{
	text-decoration:none;
	}



.buy{
	background:url(images/buy.png) no-repeat 0 0;
	padding:7px 0 0 60px;
	height:36px;
	}

.top_black{
	font-size:63px;
	line-height:normal;
	text-align:center;
	}

@media (min-width: 768px) and (max-width: 979px) {
	.dnn_layout{
		width: 737px;
	}
	.headpane{
		clear:right;
		float:right;
		margin-top:10px;
		}
	
	.TopPane_A, .TopPane_B, .TopPane_C,.TopPane_D{
		width:219px;
		}
	.BotPane_A, .BotPane_B, .BotPane_C{
		width:222px;
		}
	.Social_icon{
		display:none;	
	 }	
	.top_black{
		font-size:52px;
		}
	#top_menu ul li a,
	#Mega_menu ul li a{
		padding:1px 8px;}
	#top_menu > div > ul > li > a.menu_hover,
	#top_menu > div > ul > li.current > a,
	#top_menu ul li a:hover,
	#Mega_menu > div > ul li.sfHover > a ,
	#Mega_menu > div > ul li.current > a,
	#Mega_menu ul li a:hover 
	 {
		padding:0px 7px;
		}
}
@media (min-width: 768px){		
	#mobile_menu,
	.mobile_icon,
	#search2{
		display:none!important;	
	}
	#login_style,#search{
		/*display:block!important;	*/
		display:none!important;	
		}

}

@media (max-width: 767px) {
	
	
	.dnn_layout {
		width: auto;
		padding:0 0px;
	}
	header{
		padding:10px;
		}
	

	.TopOutPane{
		padding: 10px 10px 5px!important;	
	}
	
	.dnn_logo{
		position:static;
		float:none;
		margin:0 auto;
	}
	.dnn_logo img{
		max-width:100%;	
	}
	.headr{
		float:none;
		padding-top:0;
		
		}
	.headpane{
		float:none;
		margin:10px auto;
		text-align:center;
		}
	#login_style{
		float:none;
		margin:0 auto;
		text-align:center;
		}
	.language_style{
		float:none;
		display:inline-block;
		vertical-align:bottom;
		}
	.language-object .Language{
		float:none;
		}
	#dnn_banner{
		padding-left:10px;
		padding-right:10px;
		}
	.BannerPane{
		overflow:hidden;
		margin-top:0;
	}
	#search{
		display:none;
		}
	.search_bg{
		float:none;
		margin:8px auto;
		}
	#top_menu,
	#Mega_menu{
		display:none;
		}
	.TopPane_A, .TopPane_B, .TopPane_C,.TopPane_D{
		width:auto;
		float:none;
		margin-right:0;
		}
	.BotPane_A, .BotPane_B, .BotPane_C{
		width:auto;
		float:none;
		}
	.BotPane_A, .BotPane_B{
		margin-right:0;
		}
		
	.top_black{
		font-size:30px;
		line-height:34px;
		text-align:center;
		}

	#mobile_menu{
		margin-top:5px;
		}
	#mobile_menu ul { 
		margin:0px; 
		padding:5px;
		background:#131313;
		border:1px solid #262626;
		border-radius:3px;
		
	}
	#mobile_menu ul li { 
		list-style:none; 
		padding-bottom:2px;
		background:url(images/mobile_li.png) repeat-x 0 100%;
	}
	#mobile_menu ul li.last-item{
		background:none;
		}
	#mobile_menu ul li a { 
		font-size:13px; 
		color:#fff;
		font-weight:bold;
		display:block; 
		line-height:34px; 
		padding:0px 15px; 
		text-decoration:none;
		position:relative;
		
	}
	#mobile_menu ul li a span { 
		display:block;
		width:100%;
	}
	
	#mobile_menu ul li.dir > a:after{
		content:"＋";
		position:absolute;
		right:15px;
		top:0px;
		}
	#mobile_menu ul li.dir > a:hover:after,
	#mobile_menu ul li.dir.rmhover > a:after,
	#mobile_menu ul li.dir.current > a:after{
		content:"－";
		}
	
	
	
	#mobile_menu .subMenu{
		display:none;	
	}
	#mobile_menu ul ul { 
		padding:2px 0px 5px 15px;
		border:none;
		background:none;
		border-radius:0;

		}
	#mobile_menu ul ul li{
		border:none;
		background:none;
		margin-bottom:0;
	}
	#mobile_menu ul ul li a { 
		line-height:18px;
		padding:5px 0 0 10px;
		font-size:12px;
		margin-bottom:2px;
		font-weight:normal;

	}
	
	#mobile_menu > ul > li > div > ul > li > a:before{
		content:"-";
		position:absolute;
		left:0px;
		top:5px;
		}	

	#mobile_menu ul ul ul { 
		padding:0px;  
		margin:0px;
	}
	#mobile_menu ul ul ul li a { 
		margin-left:10px;
	}
	#mobile_menu ul ul ul ul li a { 
		margin-left:20px;
	}
	#mobile_menu ul ul ul ul ul li a { 
		margin-left:30px;
	}
	#mobile_menu ul ul ul ul ul ul li a { 
		margin-left:40px;
	}
	
	
	.unoslider_caption,
	.unoslider_navigation_container{
		display:none!important;
	}
	
	
	div.dnnLoginService,
	div.dnnRegistrationForm,
	.LoginPanel { 
		min-width:1px;
		width:100%;
		margin:0 auto;
	}
	
	div.dnnRegistrationForm .dnnForm{
		float:none;
		width:100%;	
	}
	.dnnSocialRegistration{
		float:none;
		width:100%;		
	}
	
}

/* **********  Latest Blogs  ************** */	
#dnn_wrapper .Theme_blog_11_Arrow .prev, 
#dnn_wrapper .Theme_blog_11_Arrow .next{
	border-radius:0 !important;
	top:-45px;
}
#dnn_wrapper .Theme_blog_11_Arrow .pager{
	display:none !important;
}
#dnn_wrapper .Theme_blog_11_Arrow li{
	border:1px solid #c7c7c7;
	border-radius:5px;
	}
#dnn_wrapper .Theme_blog_11_Arrow li .carousel_title{
	border-bottom:1px dashed #7f7f7f;
	padding:8px 0px;
	margin:0 15px;
	
	}

#dnn_wrapper .Theme_blog_11_Arrow .carousel_cap{

	margin:10px 15px;
	}

/* ********** Transition Style ************** */

#mobile_menu ul li a,
.Theme_blog_11_Arrow .prev,
.Theme_blog_11_Arrow .next,
.Theme_blog_11_Arrow .carousel_image,
.abtn,
.Theme_Normal_Bottom .btn,
.Container-10431-1,
.accordion-heading .accordion-toggle,
.accordion-heading .accordion-toggle .accordion_icon {
	transition: 		all ease-in 200ms;
	-moz-transition: 	all ease-in 200ms; /* Firefox 4 */
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		all ease-in 200ms; /* Opera */
	-ms-transition: 	all ease-in 200ms; /* IE9? */
}

/* ********** Main Color Style ************** */
A,
A:link,
A:active,
A:visited,
A:hover,
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active,
A.CommandButton:hover,
a.login:hover,
a.user:hover,
a.breadcrumb:hover,
h3,
h4,
.Container-10429-7 .title7,
.accordion-heading .accordion-toggle.actived ,
.accordion-heading .accordion-toggle.actived:hover,
.accordion-heading .accordion-toggle:hover,
.lay_subtitle,
#to_top,
.mobile_icon span{
	Color:#1B926C;
}

.abtn:hover,
#to_top .to_top_img,
.menu_icon img,
.lay_link,
.dropdown-menu li > a:hover,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.accordion-heading .accordion-toggle.actived .accordion_icon,
.accordion-heading .accordion-toggle.actived:hover .accordion_icon,
.accordion-heading .accordion-toggle:hover .accordion_icon,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.RightPaneProfile .console .active,
.RightPaneProfile .console .console-mouseon,
#dnn_wrapper .Theme_blog_11_Arrow .prev:hover,
#dnn_wrapper .Theme_blog_11_Arrow .next:hover,
.Container-10431-1:hover,
.Container-10431-4 .dnntitle,
.Container-10431-6 .c6_line,
.Social_icon a:hover,
.welcome span{
	background-color:#1B926C;	
}



.lay_link{
	
	}
header{
background-color: #25282A;
margin-bottom: 10px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);    border-top-color: #1B926C;
	}
/* ********** Menu Color Style ************** */

#Mega_menu ul ul li li a:hover:before,
#Mega_menu ul ul li li.sfHover > a:before{
	background-color:#1B926C;
	}

#top_menu > div > ul > li> a.menu_hover ,
#top_menu > div > ul > li.current > a,
#top_menu ul li a:hover,
#top_menu .menuslide ul li > a.menu_hover,
#Mega_menu  ul  li.sfHover > a ,
#Mega_menu  ul  li.current > a,
#Mega_menu ul li a:hover,
#left_menu ul li a:hover,
#left_menu ul li.current> a,
#left_menu ul li.sfHover> a,
#left_menu ul li li.subcurrent > a,
#mobile_menu ul  li.rmhover > a,
#mobile_menu ul  li.current > a,
#mobile_menu ul  li a:hover{
	color:#17AF78;
	}
#top_menu li.back,
#top_menu ul ul,
#Mega_menu li.back,
#Mega_menu ul ul{
	border-top-color:#1B926C;	display:none;
	}


/********************************************* custom style *****************************/


h7.bigger
{
    color:#fff !important;
    letter-spacing: 1px !important;
    font-size: 31px !important;
    line-height: 28px !important;
     font-family: 'dcc_-_ashregular' !important;
    text-align: center;
    }

.bigIconLink a:link {width: 95%;}

.btn-lg {
padding: 10px 16px;
font-size: 18px;
line-height: 1.33;
border-radius: 6px;
width: 100%;
    font-size: 31px;
    line-height: 28px;
     font-family: 'dcc_-_ashregular' !important;    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);

}
.btn {
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    vertical-align: middle;
}

@font-face {
    font-family: 'dcc_-_ashregular';
    src: url('fonts/dcc_-_ash-webfont.eot');
    src: url('fonts/dcc_-_ash-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dcc_-_ash-webfont.woff') format('woff'),
         url('fonts/-_ash-webfont.ttf') format('truetype'),
         url('fonts/dcc_-_ash-webfont.svg#dcc_-_ashregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.console-large H3 
{
    font-family: Arial;
    font-size: 16px !important;
    color: #1E7D66 !important;
    }

.RadRotator li {
 /*background-color: #F5F5F5;*/
  background-color: #fff;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 5px;
    margin-right: 10px;
}

.RadRotator a 
{
    color: #1E7D66;
    }
    
.RadRotator a:hover 
{
    color: #36332E;
    }
    

.TreeRotator_itemTemplate_Header {
    background: url("images/top_bar.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #2A2A2A;
    font-family: 'dcc_-_ashregular';
    font-size: 27px;
    letter-spacing: 0.3px;
    line-height: 27px;
    margin: 4px 0;
    padding-bottom: 5px;
    padding-top: 11px !important;
}
     
.well   
{
background-color: #fff;
border: 1px solid #E3E3E3;
border-radius: 4px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
margin-bottom: 20px;
min-height: 20px;
padding: 5px;
}

.RadRotator img 
{
    width: 100% !important;
    }
    
 .RadComboBox_Telerik .rcbEmptyMessage {
    font-style: normal !important;
}   
    
 .RadGrid .rgRow td, .RadGrid .rgAltRow td, .RadGrid .rgEditRow td, .RadGrid .rgFooter td {
    padding-bottom: 5px !important;
    padding-top: 8px !important;
}


.RadGrid_Default {
    color: #535050 !important;
        font-family: 'Open Sans',sans-serif !important;    
      border: 1px solid #e3e3e3 !important;
  -webkit-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  border-radius: 4px !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05) !important;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05) !important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05) !important;
}  

p.titlePop, .titlePop, .AnswerPop, p.AnswerPop
{
    line-height: 31px;
    font-family: 'Open Sans',sans-serif !important; 
    padding: 7px 5px 7px 5px;
    color: #535050;
    text-transform: capitalize !important;
    }     
 
 .titlePop 
 {
     color: #1B926C;
     text-transform: uppercase !important;
     }  
/* table.treeDetail1 td {   
    display:  table-row !important;
vertical-align: top !important;
border-bottom: 1px solid #eaeaea;
width: 100%;
}

 table.treeDetail1 tr  
 {
     width: 100%;
} 

table.treeDetail1 
{width: 68%;    background-color: #fff;
    border: 1px solid #ccc;
    margin-right: 5px;float: left;
    }

*/

        
.table-striped1 img
{
width: 100%;
float: right;
display: block;

}
        
.RadGrid_Default .rgMasterTable, .RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, .RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, .RadGrid_Default .rgPager table {
    	font-family: 'Open Sans',sans-serif !important;
}

.gm-style img 
{
    
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 5px;
    }